using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Model
{
   public class UserPermissions
    {
       public string MyID;
       public string ID
       {
           get
           {
               return MyID;
           }
           set
           {
               MyID = value;
           }
       }

       public string MyUserID;
       public string UserID
       {
           get
           {
               return MyUserID;
           }
           set
           {
               MyUserID = value;
           }
       }

       public string MyAuthorityID;
       public string AuthorityID
       {
           get
           {
               return MyAuthorityID;
           }
           set
           {
               MyAuthorityID = value;
           }
       }
    }
}
